<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Contact Section</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  <link rel="stylesheet" href="./CSS/contact.css">
  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap" rel="stylesheet">
</head>

<body>
  <nav class="barnav">
    <ul class="barnav-nav">
      <li class="barnav-logo">
        <a href="index.html" class="van-link">
          <i id="logo" class="fas fa-crown"></i>
          <span class="logo-text link-text">Prince</span>
        </a>
      </li>
      <li class="van-item">
        <a href="index.html" class="van-link">
          <i class="fas fa-home"></i>
          <div class="text-vessel"><span class="link-text">Home</span></div>

        </a>
      </li>
      <li class="van-item">
        <a href="aboutme.html" class="van-link">
          <i class="fas fa-user"></i>
          <div class="text-vessel"><span class="link-text">About ME</span></div>
        </a>
      </li>
      <li class="van-item">
        <a href="projects.html" class="van-link">
          <i class="fas fa-pencil-ruler"></i>
          <div class="text-vessel"><span class="link-text">Projects</span></div>
        </a>
      </li>
      <li class="van-item">
        <a href="tools.html" class="van-link">
          <i class="fas fa-tools"></i>
          <div class="text-vessel"><span class="link-text">Tools</span></div>
        </a>
      </li>
      <li class="van-item">
        <a href="contact.html" class="van-link">
          <i class="fas fa-comments"></i>
          <div class="text-vessel"><span class="link-text">Contact</span></div>
        </a>
      </li>
    </ul>
  </nav>
  <div class="vessel">
  <div class="fifth-v">
    <div class="container">
      <h1 class="text-center pt-5">Contact Page</h1>
      <div class="row">
        <div class="col-md-6 contact-b">
          <h3 class="text-center">Location</h3>
          <iframe width="600" height="500" id="gmap_canvas" src="https://maps.google.com/maps?q=caberto%20mansion,%20dapitan&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
        </div>
        <div class="col-md-6 contact-b">
          <h3 class="text-center">Contact Us!</h3>
          <form action="">
            <div class="form-group">
              <label for="txt-email">Email:</label>
              <input class="form-control" type="email" name="email" id="txt-email" placeholder="name@example.com" autocomplete required>
            </div>
            <div class="form-group">
              <label for="telNumber">Phone Number: </label>
              <input class="form-control" type="tel" name="number" id="telNumber" placeholder="09123456789" required>
            </div>
            <div class="form-group">
              <label for="txtarea">Message: </label>
              <textarea class="form-control" name="message" id="txtarea" rows="7" cols="80"></textarea>
            </div>
            <button type="submit" class="btn btn-success btn-block" name="button">Submit</button>
          </form>
        </div>
      </div>
    </div>
  </div>
  <!-- footer -->
  <footer class="bg-transparent mt-5">
    <p class="text-center text-white"><i class="far fa-copyright mr-2"></i>Copyright 2021</p>
    <p class="text-center text-white">All rights reserved. Created by Prince Barro</p>
    <div class="d-flex justify-content-center">
      <a href="https://www.facebook.com/pernssbarro" target="_blank"><i class="fab fa-facebook-square"></i></a>
      <a href="https://www.linkedin.com/in/prince-barro-212b06214/" target="_blank"><i class="fab fa-linkedin"></i></a>
      <a href="https://gitlab.com/pjjtb" target="_blank"><i class="fab fa-gitlab"></i></a>
    </div>
  </footer>
  </div>





  <!-- JavaScript -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
  <!-- Font Awesome -->
  <script src="https://kit.fontawesome.com/6054d7f2cd.js" crossorigin="anonymous"></script>
</body>

</html>
